2015年8月29日土曜日

[pocketmine-mp] pureperms 日本語化

purepermsの日本語化について
私がpurepermsの翻訳したんで、ぜひみんなに使ってもらいたくて

config.ymlのdefault-language: en
jpに変えるだけ。

0 件のコメント:

コメントを投稿

PocketMineの旧プラグインAPI対応方法

pmmp公式のプラグインAPIが変更となりました。 が、多くのプラグインは新APIに対応していません。 あえて新APIにプラグインを書き直す理由もわからないので、スクリプトを組みました。 Error: Declaration of DevTools\DevTools::...